//
//	Copyright (c)2004 GE Medical Systems
//
//	Helper comment to enable syntax coloring in InterDev: <script>


//
// onload
//
// Purpose: Initialise the 'aboutdialog'.
//
function window.onload()
{
	var settings = window.dialogArguments;

	if (settings == null)
		return;

	imgOemLogo.src = "images/splash.jpg";

	divAppVersion.innerText		= settings.GetConfigurationItem('APP_VERSION') + ' (' + _strBuildNo + ')';
	divAppCopyright.innerText	= settings.GetConfigurationItem('APP_COPYRIGHT');
	divAppDiagnostic.innerText	= settings.GetConfigurationItem('APP_DIAGNOSTIC');	
	btnOk.innerText				= settings.GetLocaleString('dlgAbout.btnOK.caption');
}


